<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af41395ae91df2bff3ad5bec674a78a2">
  <dict>
    <!--2023-02-11 09:57:44.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:57:44.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:57:44.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-02-11 09:57:44.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:57:44.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:57:44.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 09:57:44.000-->
    <string key="virtualnet_operatorname">Tele2 NL</string>
    <!--2023-02-11 09:57:44.000-->
    <string key="voicemail_carrier">Tele2 NL</string>
    <!--2023-02-11 09:57:44.000-->
    <string key="voicemail_number">+31640192940</string>
    <!--2023-02-11 09:57:44.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
